@charset "utf-8";
/* CSS Document */


html, body {
	margin: 0px;
	font-size:100%;
	line-height:1.125em;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}


p,td {
	font-size:0.8125em;
	margin-top: 0px;
	margin-bottom: 15px;
	line-height: 1.6em;
	font-size: 0.8125em;
}

blockquote p {
	font-size:0.7625em;
}

td p, td td {
	font-size:1em;
}


h1 {
	display: block;
	background-image: url(../images/st-heading-bk-home.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	color: #FFFFFF;
	text-decoration: none;
	width: 176px;
	padding-top: 16px;
	padding-left: 14px;
	padding-bottom: 13px;
	font-size: 1.2em;
	margin: 0px;
	font-weight: normal;
	letter-spacing: 0.05em;
	padding-right: 0px;
}


h2 {
	background-image: url(../images/h1-backing.jpg);
	background-repeat: repeat-y;
	background-position: left;
	font-size: 1.1em;
	line-height: 1.2em;
	font-weight: normal;
	color: #CC3300;
	padding-left: 30px;
	padding-top: 14px;
	padding-bottom: 11px;
	display: block;
	margin: 0px;
	background-color: #FFFFFF;
	padding-right: 24px;
	visibility: visible;
	overflow: visible;
}
h3 {
	font-size: 0.875em;
	line-height: 1em;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	color: #666666;
}
h4 {
	font-size: 0.875em;
	font-weight: normal;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-left: -5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	background-image: url(../images/bck-over-light-small.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

h5 {
	font-size: 0.8125em;
	font-weight: bold;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}



#h2-activities {
	color: #336666;
}
#h2-faq {
	color: #993333;
}
#h2-resources {
	color: #990000;
}
#h2-study {
	color: #336699;
}
#container #site-container #site-outer #site-inner #content #page-content-expanded h2 {
	padding-left: 18px;
}






a {
	color: #CC3300;
	text-decoration: none;
}
a:hover {
	color: #FF9900;
}

.page-copy ul li {
	font-size:0.8125em;
}
.page-copy li li {
	font-size:1em;
}

.clearing {
	clear: both;
	height: 1px;
}
.clearing-left {
	clear: both;
}




#container {
	height: 100%;
	width: 100%;
}
#site-container {
	background-color: #FFFFFF;
}

#site-outer {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 33px;
	padding-left: 33px;
}
#content-container {
	width: 900px;
}

#left-site-margin {
	background-image: url(../images/left-margin.jpg);
	background-repeat: no-repeat;
	height: 596px;
	width: 162px;
	float: left;
	position: absolute;
	margin-left: -162px;
}

#right-site-margin {
	background-image: url(../images/right-margin.jpg);
	background-repeat: no-repeat;
	height: 596px;
	width: 162px;
	position: absolute;
	margin-left: 900px;
}




/**************************************** FOOTER STYLES ***********************************************/



#footer {
	background-image: url(../images/footer-bk-grad.gif);
	background-repeat: repeat-x;
	background-position: top;
	width: 100%;
}
#footer-content {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 0.75em;
}
#footer-info-line {
	padding-top: 15px;
	padding-bottom: 3px;
	margin-bottom: 3px;
	text-align: left;
	padding-right: 0px;
	float: left;
	width: 600px;
	line-height: 1.8em;
}
#footer-info-line a {
	text-decoration: none;
}

#tom-link {
	background-image: url(../images/footer-link.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 135px;
	padding-top: 19px;
	padding-bottom: 0px;
	display: block;
	text-align: right;
	margin-top: 10px;
	padding-left: 0px;
	color: #999999;
	float: right;
}









/**************************************************************** MAIN HEADER STYLES ******************************************************/




.header {
	width: 900px;
	background-image: url(../images/header-graphic.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0px;
	padding: 0px;
}


#hd-activities {
	background-image: url(../images/hd-graph-activities.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}


#hd-faq {
	background-image: url(../images/hd-graph-faq.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}


#hd-resources {
	background-image: url(../images/hd-graph-resources.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}


#hd-study {
	background-image: url(../images/hd-graph-study.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}










/**************************************************************** MAIN NAV STYLES ******************************************************/



#nav-main {
	width: 148px;
	float: left;
	margin-top: 26px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(../images/nav-main-top.jpg);
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.access-links {
	position: absolute;
	top: 0px;
	color: #FFCC00;
	width:890px;
}
.access-links-inner {
	padding-left: 10px;
	padding-top: 5px;
	padding-right: 10px;
	background-image: url(../images/map-button-bk.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 25px;
	float: left;
	margin-right: 10px;
}


#access-activities, #access-activities a:hover {
	color: #99FFCC;
}

#access-faq, #access-faq a:hover {
	color: #FF99CC;
}

#access-resources, #access-resources a:hover {
	color: #FFCCCC;
}

#access-study, #access-study a:hover  {
	color: #99CCFF;
}

.access-links-inner a {
	text-decoration: none;
	font-size: 0.75em;
	padding-top: 3px;
	color: #FFFFFF;
}
.access-links-inner a:hover {
	color: #FFCC00;
}


#nav-main ul {
	list-style-type: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 9px;
	width: 139px;
	margin: 0px;
}
#nav-main ul li {
	list-style-type: none;
	width: 139px;
	margin: 0px;
	padding: 0px;
	height: 1.5em;
}
#nav-main ul li a {
	color: #666666;
	text-decoration: none;
	background-image: url(../images/arrow-nav.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 5px;
	padding-left: 19px;
	display: block;
	font-size: 0.875em;
	margin: 0px;
	height: 1.1em;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	color: #333333;
}





/**************************************************************** MAIN NAV STYLES - ROLLOVER-ACTIVE ******************************************************/



#nav-home:hover, #container #site-container #site-outer #nav-main ul li #nav-home-active {
	color: #CC3300;
	background-image: url(../images/nav-home-over.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}

#nav-activities:hover, #container #site-container #site-outer #nav-main ul li #nav-activities-active {
	color: #336666;
	background-image: url(../images/nav-activities-over.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}


#nav-study:hover, #container #site-container #site-outer #nav-main ul li #nav-study-active {
	color: #336699;
	background-image: url(../images/nav-study-over.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}

#nav-faq:hover, #container #site-container #site-outer #nav-main ul li #nav-faq-active {
	color: #993333;
	background-image: url(../images/nav-faq-over.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}

#nav-resources:hover, #container #site-container #site-outer #nav-main ul li #nav-resources-active {
	color: #990000;
	background-image: url(../images/nav-resources-over.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}





.rollover-map {
	height: 177px;
	width: 226px;
	float: left;
}
#container #site-container #site-outer #nav-main .movie-map-button {
	background-image: url(../images/movie-map-button.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 0.75em;
	padding-left: 33px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 0px;
	text-align: right;
	margin-top: 2px;
	text-decoration: none;
	color: #666666;
	float: left;
}

#container #site-container #site-outer #nav-main .movie-map-button:hover,
#container #site-container #site-outer #nav-main .movie-map-button-hover {
	background-image: url(../images/movie-map-button-over.gif);
	background-repeat: no-repeat;
	background-position: left center;
	color: #FF9900;
}

#content {
	width: 900px;
	padding-bottom: 20px;
	background-image: url(../images/page-bk.jpg);
	background-repeat: no-repeat;
	background-position: left-top;
}











/******************************************************************* SIDE NAV STYLES *************************************************************/





#left-nav {
	width: 190px;
	float: left;
}
#left-nav-collapsed h1 {
	width: auto;
}
#left-nav-collapsed {
	width: 42px;
	float: left;
}
#left-nav-collapsed h1 {
	width: 28px;
}




#st-hd-activities {
	background-image: url(../images/st-heading-bk-activities.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#st-hd-faq {
	background-image: url(../images/st-heading-bk-faq.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#st-hd-resources {
	background-image: url(../images/st-heading-bk-resources.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#st-hd-study {
	background-image: url(../images/st-heading-bk-study.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}







#page-content {
	padding-bottom: 15px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	float: left;
	width: 502px;
}

#page-content-expanded {
	padding-bottom: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	float: left;
	width: 650px;
	margin: 0px;
}

#right-column {
	float: right;
	width: 204px;
	padding-bottom: 40px;
}
.keyword-search {
	background-image: url(../images/search-bk-home.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 194px;
	padding-top: 10px;
	padding-left: 10px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#container #site-container #site-outer #site-inner #content #right-column .keyword-search .search-box {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#container #site-container #site-outer #site-inner #content #right-column .keyword-search .search-box input {
	margin: 0px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
}

#container #site-container #site-outer #site-inner #content #right-column .keyword-search .search-box #KeywordSearchInput {
	width:140px;
}


#key-activities {
	background-image: url(../images/search-bk-activities.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#key-faq {
	background-image: url(../images/search-bk-faq.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#key-resources {
	background-image: url(../images/search-bk-resources.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}


#key-study {
	background-image: url(../images/search-bk-study.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}



.go-button {
	width: 30px;
}
#container #site-container #site-outer #site-inner #content #right-column .keyword-search .search-box .go-button {

}

.image-box {
	width: 202px;
	background-image: url(../images/image-box-backing.gif);
	background-repeat: repeat;
	padding: 1px;
	margin-bottom: 8px;
}


.main-page-image {
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
	margin: 0px;
}
.main-page-image-caption {
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.main-page-image-caption p {
	padding-top: 7px;
	padding-right: 6px;
	padding-bottom: 7px;
	padding-left: 6px;
	display: block;
	background-image: url(../images/image-caption-bk.gif);
	background-repeat: repeat;
	font-size: 0.75em;
	line-height: 1.2em;
	margin: 0px;
}
.link-box {
	background-image: url(../images/link-box-bk.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	margin-bottom: 20px;
}
.link-box h3 {
	display: block;
	font-size: 0.8125em;
	font-weight: normal;
	color: #FFFFFF;
	background-image: url(../images/link-box-h3-resources.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 7px;
	padding-bottom: 4px;
	padding-left: 6px;
	padding-right: 8px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
}

.link-box h3 .grey-link-h3 {
	display: block;
	font-size: 0.8125em;
	font-weight: normal;
	color: #FFFFFF;
	background-image: url(../images/link-box-h3-bk.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 7px;
	padding-bottom: 4px;
	padding-left: 6px;
	padding-right: 8px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
}

.link-box-activities h3 {
	background-image: url(../images/link-box-h3-activities.jpg);
}

.link-box-resources h3 {
	background-image: url(../images/link-box-h3-resources.jpg);
}

.link-box-faqs h3 {
	background-image: url(../images/link-box-h3-faq.jpg);
}

.link-box p {
	padding-top: 7px;
	padding-bottom: 3px;
	font-size: 0.75em;
	padding-left: 6px;
	margin: 0px;
	padding-bottom: 8px;
	padding-top: 0px;
	padding-right: 5px;
}

.link-box-link {
	padding-top: 7px;
	padding-bottom: 3px;
}

.link-box-link p {
	font-size: 0.75em;
	padding-left: 6px;
	margin: 0px;
	padding-bottom: 8px;
	padding-top: 0px;
	padding-right: 5px;
}


#nav-sub {
	background-image: url(../images/sub-menu-bk.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 30px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
#container #site-container #site-outer #site-inner #content #page-content-expanded #nav-sub {
	margin-left: -42px;
	padding-left: 62px;
}
#page-content-expanded .page-copy {
	padding-left: 20px;
}


.page-copy {
	padding-left: 30px;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 30px;
}
.next-last-buttons {
	float: right;
	margin-top: -5px;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 0.8125em;
	background-image: url(../images/page-dark-bk.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 25px;
	padding-top: 6px;
	margin-bottom: -2px;
	padding-bottom: 2px;
	color: #CCCCCC;
}

.next-last-buttons a {
	color: #FFFFFF;
	text-decoration: none;
}
.next-last-buttons a:hover {
	color: #FFCC00;
}
.next-last-alt {
	background-image: url(../images/page-bk.gif);
	background-repeat: no-repeat;
	background-position: right center;
	float: left;
	padding-right: 35px;
	padding-top: 12px;
	padding-bottom: 6px;
	font-size: 0.8125em;
	margin-bottom: 15px;
}
.next-last-alt a {
}







.secondary-menu {
	margin-bottom: 25px;
	padding-top: 8px;
	padding-bottom: 15px;
	margin-left: -17px;
	padding-left: 20px;
	margin-right: -30px;
	padding-right: 10px;
	background-image: url(../images/image-caption-bk.gif);
	background-repeat: repeat;
	margin-top: -10px;
}
.secondary-menu-current {
	color: #666666;
	background-image: url(../images/secondary-menu-spot.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	margin-left: -10px;
}
#container #site-container #site-outer #content #page-content .page-copy .list-spot {
	list-style-type: circle;
	padding-left: 20px;
	margin-top: 0px;
	margin-bottom: 25px;
}
#container #site-container #site-outer #content #page-content .page-copy .list-spot li {
	list-style-type: square;
	margin-bottom: 10px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.bookmark-addthis {
	float: left;
	margin-right: 10px;
}
.bookmark-row {
	background-image: url(../images/bck-over-light-small.gif);
	background-repeat: repeat;
	height: 15px;
	margin-right: 0px;
	margin-left: 8px;
	padding-top: 11px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 10px;
}
.bookmark-row a {
	font-size: 0.8125em;
	float: left;
}


#container #site-container #site-outer #site-inner #content #page-content #nav-sub h3, #container #site-container #site-outer #site-inner #content #page-content-expanded #nav-sub h3 {
	color: #FFFFFF;
	font-size: 0.975em;
	font-weight: normal;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	line-height: 1.3em;
	display: inline;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#container #site-container #site-outer #site-inner #page-content #nav-sub h3 {
}

.comment-box {
	background-image: url(../images/comment-bk.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin: 0px;
	padding-top: 16px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.comment-prefix {
	color: #CC6600;
	font-weight: bold;
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.1em;
	padding-right: 6px;
}

.h4-comment  {
	color: #CC6600;
	font-size: 1em;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
	text-align: right;
	padding-right: 30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: none;
}
#collapse-button {
	height: 152px;
	width: 33px;
	float: right;
	margin-top: 225px;
}
#collapse-button a {
	height: 152px;
	width: 33px;
	background-image: url(../images/collapse-button.gif);
	background-repeat: no-repeat;
	display: block;
}
#collapse-button a:hover {
	background-image: url(../images/collapse-button-over.gif);
	background-repeat: no-repeat;
}

#expand-button {
	height: 136px;
	width: 33px;
	float: right;
	margin-top: 225px;
}
#expand-button a {
	height: 136px;
	width: 33px;
	background-image: url(../images/expand-button.gif);
	background-repeat: no-repeat;
	display: block;
}
#expand-button a:hover {
	background-image: url(../images/expand-button-over.gif);
	background-repeat: no-repeat;
}

/******************************** COMMENTS ****************************************/

#PageComments {
}

#PageComments #PageComments-Heading {
	background-image: url(../images/link-box-h3-bk.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin-bottom: 10px;
}

#PageComments #PageComments-Heading h4 {
	color: #FFFFFF;
	float:left;
	background-image:none;
	margin:0px;
}

#PageComments #PageComments-Heading input {
	float:right;
	width:10em;
	margin-top:2px;
}

#PageComments .PageComment {
	border: 1px solid #eeeeee;
	margin-bottom:10px;
}

#PageComments .PageComment .PageComment-Heading {
	background-image:url(../images/bck-over-light-small.gif);
	background-repeat: repeat;
	background-position: top;
	padding:2px 3px;
}

#PageComments .PageComment .PageComment-Heading .PageComment-Name {
	float:right;
}

#PageComments .PageComment .PageComment-Heading .PageComment-Date {
	float:left;
}

#PageComments .PageComment .PageComment-Heading p {
	margin:0px;
}

#PageComments .PageComment .PageComment-Title {
	float:left;
	margin-right:5px;
}
#PageComments .PageComment .PageComment-Text {
	float:left;
}

#PageComments .PageComment .PageComment-Comment {
	margin:2px 5px;
	clear:both;
}

#PageComments .PageComment .PageComment-Answer {
	margin:2px 5px;
	color:#CC0000;
	clear:both;
}

#PageComments #PageComments-NewComment {
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom: 1px solid #cccccc;
}

#PageComments #PageComments-NewComment .error {
	color:#CC0000;
	font-weight:bold;
}

/********************** SEARCH RESULTS ******************************/

#search_results {
}

#search_results .search_result {
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:1px solid #eeeeee;
}

#search_results .search_result .search_result_heading p {
	margin-bottom:0px;
}

#search_results .search_result .search_result_subheading p {
	font-weight:bold;
	margin-bottom:3px;
}

/******************** ROLLING IMAGES ****************************/

#rollingImages {
	margin-bottom:24px;
	margin-top: 18px;
}

#rollingImages img {
	float:left;
	padding-right:1px;
}
#popup {
	width: 400px;
	padding-bottom: 30px;
}
#popup h1 {
	background-image: none;
	background-color: #993300;
	margin-bottom: 15px;
	padding-left: 30px;
	padding-top: 30px;
	width: 370px;
}
#popup p {
	font-size: 0.8125em;
	padding-left: 30px;
	padding-bottom: 0px;
	padding-right: 40px;
	width: 330px;
}

/********************* PRINT *******************************/

#print h1 {
	margin-bottom:5px;
	background-color: #CC3300;
	background-image: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	width: 100%;
	line-height: 1.2em;
	margin-left: -5px;
}


#print h2 {
	background:none;
	padding: 0px;
	margin-top: 35px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#print h3 {
	margin-top: 16px;
}
#print #print-page-icon a {
	background-image: url(../images/print-icon-white.gif);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	padding-top: 8px;
	padding-right: 40px;
	padding-bottom: 40px;
	width: 60px;
	text-align: right;
	margin-top: 12px;
	margin-right: 0px;
	font-weight: bold;
	padding-left: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#print .print-icon-float {
	float: right;
	padding-right: 20px;
	background-color: #FFFFFF;
	margin-right: 0px;
	margin-left: 0px;
	padding-left: 0px;
}



.print-page {
	background-image: url(../images/print-icon.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	float: right;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 40px;
	margin-top: -7px;
	color: #999999;
}
.print-page a {
	float: none;
}

/****************** TOOLTIP ******************************/

.gallery_tooltip {
	position:absolute;
	width:200px;
	background-color:#FFFFD7;
	font-size:0.7em;
	padding:3px;
	border: 1px solid #666666;
	margin-left:3px;
}

a.glossary_link {
	border-bottom:1px dotted #CC3300;
	color:#333333;
}

#image-rolling {
	width: 502px;
	height: 167px;
	position: relative;
	overflow: hidden;
}

.news-item {
	margin-top: 7px;
	cursor: pointer;
}

.news-item .news-date {
	font-size: 0.8em;
	float: left;
	text-align: center;
}

.news-item .news-date .news-date-day {
	background-color: #f7f7f7;
	color: #666666;
	padding-top: 4px;
	width: 25px;
	height: 21px;
}

.news-item .news-date .news-date-month {
	background-color: #999999;
	color: #ffffff;
	padding-top: 4px;
	width: 25px;
	height: 21px;
}

.news-item .news-summary {
	float: left;
	min-height: 46px;
	width: 161px;
	padding: 2px 3px;
	background-color: #e9e9e9;
}

.news-item .news-summary p {
	margin: 0px;
}

.blog-post-item {
	border-top: 1px #e9e9e9 solid;
	padding-top: 5px;
	margin-top: 5px;
	cursor: pointer;
}

h3+div.blog-post-item {
	border-top: none;
}

.blog-post-item .title {
	margin: 0px;
	font-weight: bold;
	padding-bottom: 0px;
}

.blog-post-item .description {
	margin: 0px;
}

.rss-link {
	border-top: 1px #e9e9e9 solid;
	margin-top: 10px;
	padding-top: 5px;
	display: block;
	background-image: url(../images/rss.png);
	background-position: 6px 10px;
	background-repeat: no-repeat;
	padding-left: 39px;
	min-height: 30px;
	font-size: 0.75em;
	color: #000000;
	margin-bottom: 5px;
	padding-right: 5px;
}

.archive-link {
	margin-top: 10px;
	display: block;
	font-size: 0.75em;
	margin-bottom: 5px;
	text-align: center;
}

.link-box-blog, .link-box-news {
	background-image: none;
	border: 1px #e9e9e9 solid;
}

#news-archive .news-archive-item {
	margin-left: 30px;
}

#news-archive .news-archive-item h5 {
	margin-bottom: 0px;
}

#news-archive .news-archive-item .date {
	font-weight: bold;
	margin-bottom: 0px;
}

#blog-archive .blog-archive-item {
	margin-left: 30px;
}

#blog-archive .blog-archive-item h5 {
	margin-bottom: 0px;
}

#blog-archive .blog-archive-item .date {
	font-weight: bold;
	margin-bottom: 0px;
}